The LSI 6G MegaRAID 9261-8i PCIe RAID Controller does not work in Red Hat Enterprise Linux 5.3

Updated -

Issue

  • The LSI 6G MegaRAID 9261-8i PCIe RAID Controller does not work in Red Hat Enterprise Linux 5.3.

Environment

  • Red Hat Enterprise Linux 5.3

Resolution

  • This card requires drivers that were first shipped in Red Hat Enterprise Linux 5.4. Please use kernel 2.6.18-164.el5 or newer (the kernel from Red Hat Enterprise Linux 5.4) if you wish to use the card.